Page MenuHomePhabricator

Remove FundraisingStore from the Fundraising Operation Center
Closed, ResolvedPublic3 Estimated Story Points

Description

  • Change the namespace references, similar to the changes in the previous step.
  • Copy EntityManagerFactory from FundraisingFrontend and add Backend-Specific entity paths (Users, Impressions) to the annotation driver.
  • Remove the FundraisingStore dependency from all composer.json files

Event Timeline

kai.nissen updated the task description. (Show Details)
kai.nissen set the point value for this task to 5.Mar 16 2020, 11:28 AM
AbbanWMDE claimed this task.Apr 7 2020, 7:42 AM
AbbanWMDE moved this task from Todo to Doing on the WMDE-FUN-Sprint-2020-03-30 board.
kai.nissen changed the point value for this task from 5 to 3.Apr 27 2020, 9:54 AM
AbbanWMDE removed AbbanWMDE as the assignee of this task.Apr 28 2020, 9:59 AM
AbbanWMDE moved this task from Doing to Review on the WMDE-FUN-Sprint-2020-04-27 board.
AbbanWMDE added a subscriber: AbbanWMDE.
kai.nissen closed this task as Resolved.May 15 2020, 2:47 PM